Bug 511782 - FTBFS fusecompress-2.5-1.fc12
FTBFS fusecompress-2.5-1.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fusecompress (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 512411
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:15 EDT by FTBFS
Modified: 2009-09-25 05:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-25 05:59:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (141.31 KB, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
build.log (5.56 KB, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
mock.log (968 bytes, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
root.log (206.24 KB, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
build.log (5.58 KB, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
mock.log (1.03 KB, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:15:03 EDT
fusecompress-2.5-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:15:05 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:15:08 EDT
Created attachment 353689 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:15:09 EDT
Created attachment 353690 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:15:11 EDT
Created attachment 353691 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:15:12 EDT
Created attachment 353692 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:15:13 EDT
Created attachment 353693 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:15:14 EDT
Created attachment 353694 [details]
mock.log

mock.log for x86_64
Comment 8 Toshio Ernie Kuratomi 2009-09-24 23:11:13 EDT
This can be fixed by upgrading to 2.6.
Comment 9 Toshio Ernie Kuratomi 2009-09-24 23:19:59 EDT
Here's an alternate way of fixing it.  Trying to get 2.6 to work though as that seems like a good upgrade anyway.

http://koji.fedoraproject.org/koji/taskinfo?taskID=1705462
Comment 10 Toshio Ernie Kuratomi 2009-09-25 05:59:58 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=1706176

Note You need to log in before you can comment on or make changes to this bug.